Bitcoin Forum
October 18, 2017, 11:32:26 AM *
News: Latest stable version of Bitcoin Core: 0.15.0.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: locale 'nb_NO' can not be set  (Read 2462 times)
ygdrazil
Newbie
*
Offline Offline

Activity: 2


View Profile
March 04, 2011, 06:09:33 PM
 #1

I get a error while starting saying: locale 'nb_NO' can not be set

I run version 0.3.20.1 BETA on a Vista SP 2 32 bit.

see that latest patch should fix this for other language, but for nd_NO is still an error, please advice or patch  Wink

Ygg
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1508326346
Hero Member
*
Offline Offline

Posts: 1508326346

View Profile Personal Message (Offline)

Ignore
1508326346
Reply with quote  #2

1508326346
Report to moderator
1508326346
Hero Member
*
Offline Offline

Posts: 1508326346

View Profile Personal Message (Offline)

Ignore
1508326346
Reply with quote  #2

1508326346
Report to moderator
1508326346
Hero Member
*
Offline Offline

Posts: 1508326346

View Profile Personal Message (Offline)

Ignore
1508326346
Reply with quote  #2

1508326346
Report to moderator
ygdrazil
Newbie
*
Offline Offline

Activity: 2


View Profile
March 11, 2011, 07:23:04 PM
 #2

>bump<
powdr
Newbie
*
Offline Offline

Activity: 2


View Profile
May 23, 2011, 10:58:56 AM
 #3

>>bump<<

bitcoin like Norway does not Sad
powdr
Newbie
*
Offline Offline

Activity: 2


View Profile
May 23, 2011, 11:00:29 AM
 #4

(0.3.21-beta @ OSX 10.6.7 / MacPro xeon 8x2.8ghz, as well as a OSX 10.6.7 / Mac Mini)
LZ
Staff
Legendary
*
Offline Offline

Activity: 1624


P2P Cryptocurrency


View Profile WWW
May 25, 2011, 01:37:27 AM
 #5

Confirmed. https://github.com/lzsaver/bitcoin-translation/pull/1

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!